/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) { 
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#header { height: 40px; }
		#logo { margin-left: 10px; width: 124px; }
		#main { min-height: 500px; }
		#home_content { min-height: 80px; }
		#home_content .home_boxes { margin-top: 4px; }
		#home_content .home_boxes { width: 230px; height: 59px; float: left; padding: 10px; background-color: #565555; color: #FFFFFF; }
		#home_content .hc_margin { width: 231px; margin-right: 8px; }
		#home_content .box_arrow { width: 27px; height: 65px; float: left; margin-right: 15px; }
		#home_content .box_arrow img { width: 40px; }
		#home_content .box_content h1 { font-size: 1.125em; font-weight: 500; margin-top: 2px; }
		#home_content .box_content p { font-size: 0.875em; font-weight: 300; margin-top: 5px; }
		#impressions { height: 122px;}
		#impressions img { width: 768px; height: 122px;}
		#background_leftcol { background:url(../images/template/hintergrund_navigation_144.jpg) repeat-y left 0; }
		#main_navigation { height:44px; }
		#main_navigation a, ul.navmenu { font-size:0.813em; }
		#bildbanner img { width: 768px; height: auto; }
		/*#main_navigation a { padding: 0 12px; }*/
		.container #navigation_links.three.columns { width: 132px; }
		ul.navmenu a { font-size:0.875em; }
		ul.navmenu ul a { padding: 3px 8px 3px 12px; }
		ul.navmenu ul li.sub a   { background:url(/images/template/nav_pfeil.png) #e8e8e8 no-repeat 120px 7px; }
		#main #bildbanner #news_start { top:250px; }
		#training_anmeldung input { width: 172px; }
		#footer { height:auto; overflow:hidden; }
		#footer div { /*clear:both; float:none; padding-top:12px; padding-right:0; font-size:9px; font-weight:400; text-align:right; */ margin:0 0 3px; 
		              width:auto;}
	}

  @media only screen and (min-width: 768px) { 
    #header a#hamburger { display:none; }
		#news_start { display:block; }
		#news_start_mobi { display: none; }	
		#product_images img { margin-bottom:20px; }	
		/*#box { display:block; }
		#box_mobi { display: none; }		*/
  }
  
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#news_start { display:none; }
		#news_start_mobi { display: block; }	
		/*#main #home_content { margin:0 5px 0 5px; }*/	
		#box { margin-top:15px; }
		/* #box_mobi { display: block; }		*/
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#home_link { margin:0 0 0 30px; width:115px; height:auto; padding-left:0;  } 
		#logo { margin-left: 0; width: 90px; }
		#impressions { height: 67px; margin-top: -44px; border-top: 1px solid #565555; }
		#impressions img { width: 420px; height: 67px;}
		#main {min-height:200px; }
		/* #content { margin-top: -45px; border-top: 1px solid #565555;} */
		#home_content { padding: 0; }
		#home_content .home_boxes {  width: 390px; margin: 10px 0 0 0; }
    #main_content h1, #main_content h2,#main_content h3,#main_content p,#main_content ul, #main_content img
     { padding-left:10px; padding-right:10px; }
    #main_content #homeslider img { padding:0; }
    #main_content .ui-accordion-content p, #main_content .ui-accordion-content table { padding-left:0; padding-right:0; margin-left:0; margin-right:0; }
    #main_content table { margin:10px; }
    #service_navigation { width:260px; margin-top:9px;}
    #background_leftcol, #main_navigation { background:none;}
		#main_navigation ul, #navigation_links { display:none; }
		#main_navigation { border:0; margin:6px 0 0; }
		#main_navigation #logout { width:100px; padding-top:0; }
		#main_navigation #logout a { display:block; }
		#bildbanner img { width: 420px; height: auto; margin-top: -45px; }
		#product_images img { margin-bottom:20px; }
		#logo_extra_start { margin-top:15px;}
		#login h1 { margin:15px 0 2px 0; }
		#tormax_worldwide { display:none;}
		#username_head { display:none;}
		#content { clear:left;}
		#subnavigation_dummy { display:none; }
		#breadcrumbs { display:none; margin:12px 0; text-indent:10px; }
		.navi_mobile { float:left; margin:6px 0 0 10px; display:block; width:190px !important; padding:1px; font-size:0.75em; }
		#language { float:right; font-size:0.813em; margin:3px 1px 0 0; text-align:right;}		
		#country_select_form { margin:3px 1px 0; }
		 /* #search_form { margin:3px 0 0; } */
		#search_form { display: none; }
		#logo_extra_head img { width:70%;}
		/*#training_anmeldung input { width: 172px; }*/
		#main_content .infobox { border:0; border-top: 1px solid #999; border-bottom: 1px solid #999; padding: 5px 0; }
		#main_content img { max-width: 96%; }
		#footer { height:auto; overflow:hidden; }
		#service_links li { padding:0 3px 1px 1px; }
		#footer div { clear:both; float:none; padding-top:12px;margin:0 0 3px; font-weight:400; font-size:9px; text-align:right; width:auto;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#home_link { margin:0 0 0 30px; width:90px; padding-left:0; }
		#logo { margin-left: 0; width:90px; height:auto;}
		#impressions { height: 48px; margin-top: -44px; border-top: 1px solid #565555; }
		#impressions img { width: 300px; height: 48px; /* border-bottom: 5px solid #f4f4f4; */}
		#main {min-height:200px; }
		/*#content { margin-top: -45px; border-top: 1px solid #565555;}*/
		#home_content { padding: 0; }
		#home_content .home_boxes {  width: 280px; padding: 10px; margin: 10px 0 0 0; }
		#logo_extra_head { width:100px; }
		#logo_extra_head img { width:98px;}
		#main_content h1, #main_content h2,#main_content h3,#main_content p, #main_content table 
        { padding-left:10px; padding-right:10px; }
    #main_navigation #logout { width:100px; padding-top:0; }
    #main_navigation #logout a { display:block; }
		/*#main_navigation a#hamburger { margin: 24px 0 0 142px; }*/
		/*#main #home_content #box_mobi { width:250px; }
		#main #home_content #box_mobi h2 { width: 245px; }
		#main #home_content #box_mobi h3 { width: 245px; }
		#main #home_content #box_mobi #box_content { width: 240px; }
		#main #home_content #box_mobi #box_content_wrap { width: 245px; }*/
		#bildbanner img { width: 300px; height: auto; margin-top: -45px; }		
		#product_images img { margin-bottom:20px; }
		#logo_extra_start { margin-top:15px;}
		#login h1 { margin:15px 0 2px 0; }
		#tormax_worldwide { display:none;}
    #username_head { display:none;}
    #breadcrumbs {  display:none; text-indent:10px; }
    #service_navigation { width:170px; margin:6px 0 0;}
    #background_leftcol, #main_navigation { background:none;}
		#main_navigation ul, #navigation_links { display:none; }
		#main_navigation { border:0; margin:6px 0 0; }
		#subnavigation_dummy, #breadcrumbs { display:none; }
		#country_select_msdd { width:160px !important; }
		#content { clear:left;}
		#language { float:right; font-size:0.75em; margin:3px 1px 0 0; text-align:right;}
		#country_select_form { margin:3px 1px 0; height:auto; }
		#country_select_form select { width:160px; font-size:0.688em; }
		#search_field { width:139px; font-size:0.688em; height:17px; }
		#search_loupe { width:17px; height:17px; }
		/* #search_form { margin:0 10px 0 0; width:auto;height:auto; } */
		#search_form { display: none; }
		#main_content .infobox { border:0; border-top: 1px solid #999; border-bottom: 1px solid #999; padding: 5px 0; }
		#footer { height:auto; overflow:hidden; }
		#service_links li { padding:0 3px 1px 1px; }
		#footer div { clear:both; float:none; padding-top:12px;margin:0 0 3px; font-weight:400; font-size:9px; text-align:right; width:auto;}
	}